<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">
<head>
<title>Patrocinador</title>
</head>
<body>
	<f:view>
		<h:form>
			<fieldset>
				<legend>Cadastro de patrocinador</legend>
				<h:panelGrid columns="2">
					<h:outputLabel value="Nome: " for="nome" />
					<h:inputText id="nome" value="#{patrocinadorBean.patrocinador.nome}" />
					<h:outputLabel value="CPF: " for="cpf" />
					<h:inputText id="cpf" value="#{patrocinadorBean.patrocinador.cpf}" />
					<h:outputLabel value="Verba Disponível " for="	" />
					<h:inputText id="vebadispo" value="#{patrocinadorBean.patrocinador.verbaAInvestir}" />
					

					<h:commandButton id="gravar" value="Gravar"
						action="#{patrocinadorBean.gravar}" />
					<h:commandButton action="changeOrDeletePatrocinador"
						value="Outras Operações" />
					<h:commandButton action="patrocinador" value="Voltar" />
				</h:panelGrid>
			</fieldset>
		</h:form>
	</f:view>
</body>
</html>